<style type="text/css">

 .MyLink { TEXT-DECORATION: none; color: #000000; font-weight:normal; FONT-SIZE:11px; FONT-FAMILY: arial, verdana;}
 .MyLink:link { TEXT-DECORATION: none; color: #000000; font-weight:normal; FONT-SIZE:11px; FONT-FAMILY: arial, verdana;}
 .MyLink:active { TEXT-DECORATION: none; color: #000000; font-weight:normal; FONT-SIZE:11px; FONT-FAMILY: arial, verdana;}
 .MyLink:visited{ TEXT-DECORATION: none; color: #000000; font-weight:normal; FONT-SIZE:11px; FONT-FAMILY: arial, verdana;}
 .MyLink:hover { TEXT-DECORATION: underline; color: #000000; font-weight:normal; FONT-SIZE:11px; FONT-FAMILY: arial, verdana;}
</style>
